# The path "...-/raw/<TAGGED VERSION>/..." normally would be "master", but "X.X.X" points to a tagged version which locks in that version of the pipeline to ensure pipeline updates do not impact IDF content as owned/executed by 39IOSDet1

include:
  - remote: 'https://gitlab.com/90cos/cyt/training-systems/baselines/baseline-mdbook/-/raw/1.0.0/template-ci.yml'
  - remote: 'https://gitlab.com/90cos/cyt/training-systems/baselines/baseline-mdbook/-/raw/1.0.0/validate-mdbook-slides-ci.yml'
  #- remote: 'https://gitlab.com/90cos/cyt/training-systems/baselines/baseline-mdbook/-/raw/master/training-survey-ci.yml'
